.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-2.664000px;}
._0{width:87.503443px;}
._3{width:253.192100px;}
._2{width:1820.561825px;}
.fc1{color:rgb(148,17,0);}
.fc0{color:rgb(14,10,134);}
.fs3{font-size:128.000000px;}
.fs4{font-size:140.000000px;}
.fs1{font-size:144.000000px;}
.fs0{font-size:148.000000px;}
.fs2{font-size:210.800003px;}
.y0{bottom:0.000000px;}
.y1b{bottom:48.634094px;}
.y10{bottom:120.348450px;}
.y18{bottom:133.167912px;}
.yf{bottom:163.548462px;}
.ye{bottom:206.748482px;}
.y17{bottom:212.987591px;}
.yd{bottom:249.948479px;}
.y1a{bottom:266.661560px;}
.y16{bottom:292.807224px;}
.yc{bottom:293.148479px;}
.y4{bottom:327.597534px;}
.y3{bottom:371.997536px;}
.yb{bottom:397.307144px;}
.y2{bottom:416.397537px;}
.y15{bottom:437.917221px;}
.ya{bottom:440.507141px;}
.y1{bottom:460.797539px;}
.y14{bottom:482.317215px;}
.y9{bottom:483.707153px;}
.y1d{bottom:520.360840px;}
.y8{bottom:526.907166px;}
.y7{bottom:570.107178px;}
.y13{bottom:571.117210px;}
.y1c{bottom:613.294479px;}
.y6{bottom:613.307175px;}
.y12{bottom:615.517212px;}
.y19{bottom:621.468491px;}
.y5{bottom:656.507175px;}
.y11{bottom:659.917213px;}
.h4{height:93.187500px;}
.h5{height:101.923828px;}
.h2{height:104.835938px;}
.h1{height:107.748047px;}
.h3{height:153.468166px;}
.h0{height:768.000000px;}
.w0{width:1024.000000px;}
.x0{left:0.000000px;}
.x17{left:39.468597px;}
.x9{left:43.759613px;}
.x6{left:46.329453px;}
.xe{left:53.672394px;}
.x13{left:58.570419px;}
.xb{left:70.506622px;}
.x2{left:78.734161px;}
.x4{left:81.796661px;}
.xa{left:83.134575px;}
.x7{left:85.704414px;}
.x3{left:95.234161px;}
.x12{left:120.589188px;}
.xc{left:132.859894px;}
.x8{left:142.007843px;}
.x5{left:147.726624px;}
.xd{left:163.069122px;}
.x1{left:213.734161px;}
.x16{left:422.625015px;}
.x14{left:430.272285px;}
.xf{left:451.897339px;}
.x10{left:649.166031px;}
.x15{left:767.578812px;}
.x11{left:769.863136px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-3.552000pt;}
._0{width:116.671258pt;}
._3{width:337.589466pt;}
._2{width:2427.415767pt;}
.fs3{font-size:170.666667pt;}
.fs4{font-size:186.666667pt;}
.fs1{font-size:192.000000pt;}
.fs0{font-size:197.333333pt;}
.fs2{font-size:281.066671pt;}
.y0{bottom:0.000000pt;}
.y1b{bottom:64.845459pt;}
.y10{bottom:160.464600pt;}
.y18{bottom:177.557215pt;}
.yf{bottom:218.064616pt;}
.ye{bottom:275.664642pt;}
.y17{bottom:283.983454pt;}
.yd{bottom:333.264638pt;}
.y1a{bottom:355.548747pt;}
.y16{bottom:390.409632pt;}
.yc{bottom:390.864639pt;}
.y4{bottom:436.796712pt;}
.y3{bottom:495.996714pt;}
.yb{bottom:529.742859pt;}
.y2{bottom:555.196716pt;}
.y15{bottom:583.889628pt;}
.ya{bottom:587.342855pt;}
.y1{bottom:614.396718pt;}
.y14{bottom:643.089620pt;}
.y9{bottom:644.942871pt;}
.y1d{bottom:693.814453pt;}
.y8{bottom:702.542887pt;}
.y7{bottom:760.142904pt;}
.y13{bottom:761.489614pt;}
.y1c{bottom:817.725972pt;}
.y6{bottom:817.742900pt;}
.y12{bottom:820.689616pt;}
.y19{bottom:828.624654pt;}
.y5{bottom:875.342901pt;}
.y11{bottom:879.889618pt;}
.h4{height:124.250000pt;}
.h5{height:135.898438pt;}
.h2{height:139.781250pt;}
.h1{height:143.664062pt;}
.h3{height:204.624222pt;}
.h0{height:1024.000000pt;}
.w0{width:1365.333333pt;}
.x0{left:0.000000pt;}
.x17{left:52.624797pt;}
.x9{left:58.346151pt;}
.x6{left:61.772603pt;}
.xe{left:71.563192pt;}
.x13{left:78.093892pt;}
.xb{left:94.008830pt;}
.x2{left:104.978882pt;}
.x4{left:109.062215pt;}
.xa{left:110.846100pt;}
.x7{left:114.272552pt;}
.x3{left:126.978882pt;}
.x12{left:160.785583pt;}
.xc{left:177.146525pt;}
.x8{left:189.343791pt;}
.x5{left:196.968831pt;}
.xd{left:217.425496pt;}
.x1{left:284.978882pt;}
.x16{left:563.500020pt;}
.x14{left:573.696381pt;}
.xf{left:602.529785pt;}
.x10{left:865.554708pt;}
.x15{left:1023.438416pt;}
.x11{left:1026.484182pt;}
}
